*{margin:0px; padding:0px; font-family:maian, sans-serif;}
	
@font-face{font-family:'maian'; src:url('img/MAIAN.TTF');}

a{text-decoration:none;}

.max-size{max-width:1000px; margin:auto; padding:0px 20px;}

img{max-width:100%;}

header{height:100px; width:100%; margin:auto; background:rgb(45,45,45);}
	header img{float:left;}
	header h1{font-weight:bold; font-size:2em; display:inline-block; margin-top:40px;}
		header h1 a{color:white;}
		header h1 a:hover{text-decoration:underline lightsalmon;}
	#left{color:white; font-weight:bold; display:inline-block; float:right; padding-top:20px; text-align:center;}
		header h2{font-size:1.1em; text-decoration:underline;}
		header p{font-size:0.95em;}
		
nav{border-top: 1px solid grey; width:100%; margin:auto; background:rgb(45,45,45);}
	nav label, nav input{display:none;}
	nav li{list-style-type:none; display:inline-block; padding:15px 30px 15px 0px;}
	nav li a{display:block; color:lightsalmon; font-weight:bold; font-size:0.95em;}
	nav a:hover{text-decoration:underline;}
	

#banner-index{height:500px; background:url('img/background.jpg') center fixed; background-size:cover; margin-bottom:65px; color:yellow;}
#banner{height:200px; background:url('img/background.jpg') center fixed; background-size:cover; margin-bottom:25px; color:yellow;}	
	#banner-content{font-size:1.35em; text-shaow:1px 1px 0px silver, 2px 2px 0px silver; background:rgba(40,40,60,0.8); float:left; padding:0px 20px;}
		
		#banner-index #banner-content{height:500px;}
		#banner #banner-content{height:200px;}
		#banner-index #banner-content h3{padding-top:130px;}
		#banner #banner-content h3{padding-top:10px;}
		
		#banner-content h3{font-size:1.45em; text-decoration:none; color:gainsboro;}
		#banner-content p{}
		
	#box-index{text-align:center; padding:50px 0px; box-shadow:0px -5px 5px silver, 0px 5px 5px silver;}
		#box-index div{width:220px; display:inline-block; padding:30px; margin:20px; border:1px solid silver; box-shadow:1px 1px 3px grey, -1px -1px 1px silver;  transition:0.3s;}
			#box-index img{border:5px solid silver;}
			#box-index h2{color:rgb(55,55,75);}
			#box-index p{text-align:center; color:grey;}
			#box-index a:hover div{border:1px solid lightsalmon; box-shadow:1px 1px 3px rgb(30,30,30), -1px -1px 1px grey; transition:0.3s;}
			#box-index a:hover img{border:5px solid lightsalmon;}
				
section{color:rgb(55,55,75); padding:50px 0px;}	
	section h1{text-transform:uppercase; text-align:center; padding:30px 0px;}
	section h3{text-decoration:underline;}
	section p{text-align:justify; margin:30px 0px;}
	section p a{font-weight:bold; color:lightcoral;}

article, aside{display:inline-block; vertical-align:top;}
		aside{max-width:30%;}
		aside h3{margin-bottom:10px;}
		aside img{width:100%; margin-top:30px;}
		article{max-width:60%; padding-left:5%;}
		#aside-bot{display:none;}
		
	aside li{list-style-type:none; margin-bottom:10px;}
		aside a{color:lightsalmon; font-weight:bold; text-shadow:0px 1px 1px black; text-transform:uppercase;}
		aside a:hover{text-decoration:underline;}
	
footer{background:rgb(45,45,45); padding:45px 0px;}
	footer p{text-align:left; margin:10px; color:rgb(150,150,150);}
	footer a{color:lightsalmon;}
	footer a:hover{text-decoration:underline;}
	footer img{width:220px;}
	
	.imgc{display:block; max-width:100%; margin:auto;}
	.imgd{float:right; margin-left:30px;}
	.imgg{float:left; margin-right:30px;}

	
	@media screen and (max-width:640px)
	{
	header img{width:100px;}	
	header h1{font-size:1.1em; margin-top:20px;}

	#left{display:none;}
	
	#banner-index{margin-bottom:30px;}
	#banner-index, #banner-index #banner-content{height:250px;}	
	#banner-content{max-width:100%; margin:auto; float:none; text-align:center;}
		#banner-index #banner-content h3{padding-top:30px;}

		#banner-content h3{font-size:1.15em; text-decoration:none; color:gainsboro;}
		#banner-content p{font-size:0.75em;}
		
		nav span input:not(:checked) ~ ul { max-height:0; overflow:hidden; transition:0.2s;}
		nav span input:checked ~ ul {max-height:25em; transition:0.2s;}
			
		nav input:not(:checked) ~ p { max-height:0; overflow:hidden; transition:0.2s;}
		nav input:checked ~ p {max-height:25em; transition:0.2s;}

		nav label {display:block; background:rgb(60,60,80); position:static; padding:10px 0px; margin:auto; font-size:1.5em; text-align:center; color:white; transition:0.2s;}
			nav label:before {display:block; background-color:transparent; cursor:hand; }
			nav input:checked + label {-webkit-transform: scale(.8); transform: scale(.8); transition:0.1s;}
	
	nav li{display:block; text-align:center; padding:15px 20px 15px 0px;}

	article, aside{display:block; max-width:100%;}
	article{padding-left:0px;}
	#menu-top{display:none;}
	#aside-bot{display:block;}
	
	aside{border-top:1px solid silver;}
	aside, aside p{margin-bottom:15px; text-align:center;}
	
	.imgd, .imgg{display:block; width:100%; margin:auto; padding:15px 0px;}
	}
